/* Open-card Stlye 1 Start*/
.open-card-wrap {
    position: relative;
}

.open-card-wrap .gen-acc-item.gen-acc-open .gen-acc-icon {
    display: none;
}

.open-card-wrap .gen-acc-item .gen-acc-header {
    flex-direction: column;
    align-items: flex-start;
}

.open-card-wrap .gen-acc-item .gen-acc-header .gen-acc-icon {
    display: none;
}

.open-card-wrap .gen-acc-item {
    padding: 0;
    border: 0;
    margin: 0;
    border-radius: 0;
}

.open-card-wrap .gen-acc-item .gen-acc-header {
    background: #F6F6F6;
    border: 1px solid #BDBDBD;
    border-radius: 32px;
    overflow: hidden;
    padding: 30px;
    margin-bottom: 30px;
}

.open-card-wrap .gen-acc-item.gen-acc-open .gen-acc-header {
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);

}

.open-card-wrap .gen-acc-item .gen-acc-body {
    max-height: max-content;
    overflow: auto;
    opacity: 1;
}


@media (max-width: 991px) {
    .open-card-wrap .gen-acc-item .gen-acc-header {
        border-radius: 28px;

        padding: 25px 20px;
        margin-bottom: 20px;
    }
}

/* Open-card Stlye 1 End*/

/* CSS  for Real Estate page start here */
.digital-trans-page-wrap {
    position: relative;
}

.digital-trans-page-wrap .generative-banner-wrap .video-bg-wrap .video-overlay {
    background: url('https://www.techugo.com/new-assets/img/digital-transform-img/video-overlay.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.digital-trans-page-wrap .build-smater-banner.build-banner-1 .gen-cta-banner-inner {
    background: url('https://www.techugo.com/new-assets/img/digital-transform-img/build-banner-1.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.digital-trans-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner {
    background: url('https://www.techugo.com/new-assets/img/digital-transform-img/build-banner-2.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 80px;

}

.digital-trans-page-wrap .build-smater-banner.build-banner-3 .gen-cta-banner-inner {
    background: url('https://www.techugo.com/new-assets/img/digital-transform-img/build-banner-3.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.ai-model-tech-wrap.why-choose-section.ai-solution-wrap.end-to-end-mobile-wrap .common-btn {
    margin: 0 auto 50px auto;
    display: table
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg {
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);
    margin-bottom: 80px;
}

.digital-trans-page-wrap .gen-cta-text {
    max-width: 100% !important;
}

.digital-trans-page-wrap .banner-btn {
    margin-top: 40px;
    padding: 20px 35px;
    width: max-content;
}

.digital-trans-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap {
    margin-top: 20px;
}

.digital-trans-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap li {
    margin-bottom: 0px;
}

.digital-trans-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap li.list-heading p {
      font-family: "GoldplayAlt-Semibold";
    color: #FFFFFF;
    margin-bottom: 18px;
}

.digital-trans-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap li p {
    font-size: 14px;
     font-family: "GoldplayAlt-Medium";
    color: #D4D4D4;
    line-height: 22px;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bgp .ai-tech-content {
    text-align: center;

}

.end-to-end-mobile-wrap-bg .ai-tech-content .sub-heading {
    color: white;
}

.nav-btn:hover svg path {
    fill: #2087F0;
    opacity: 1 !important;
}

#aiSolutionCarousel2 .item {
    padding-left: 2px;
}

.digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin: 40px 0 10px 0;
}

.digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li {
    display: flex;
    gap: 20px;
    align-items: baseline;
}

.digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li img {
    width: 30px;
    height: 30px;
}

.digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li p {
    position: relative;
    font-size: 18px;
    top: -2px;
    color: #010101;
    padding-top: 0;
}

.transform-industires-growth {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 30px;
}

.transform-industires-growth .common-card-box {
    margin-bottom: 0;
    border-radius: 17px;
}

.transform-industires-growth .common-card-box .card-heading {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
    align-items: center;
}

.transform-industires-growth .common-card-box .card-heading h3 {
    position: relative;
    top: 5px;
    font-size: 22px;
      font-family: "GoldplayAlt-Semibold";
}

.transform-industires-growth .common-card-box ul {
    position: relative;
    padding-left: 25px;
    margin-top: 20px;
}

.transform-industires-growth .common-card-box ul li.heading-list {
    position: relative;
    left: -15px;
    color: #151515;
    font-weight: 700;
    margin-bottom: 20px;
}

.transform-industires-growth .common-card-box ul li.heading-list {
    list-style: none !important;
    padding-left: 0;
    margin-left: 0;
}

.transform-industires-growth .common-card-box p,
.transform-industires-growth .common-card-box ul li {
    font-size: 18px;
     font-family: "GoldplayAlt-Medium";
    padding-left: 5px;
    color: #151515;

}
.looking-banner-wrap{
    margin-top: 80px;
}
.digital-trans-page-wrap .looking-banner-wrap.build-banner-1 {
    padding-bottom: 80px;
}

.transform-industires-growth .common-card-box ul li::marker {
    color: #2087F0;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg .ai-tech-content .common-btn {
    margin-bottom: 50px;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg .item .ai-card {
    background: #184477;
    border-color: #184477;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg .card-icon-rw {
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg .card-icon-rw h3.count {
    position: relative;
    left: -5px;
    visibility: hidden;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg .card-icon-rw h3 {
    color: white;
    display: inline-block;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg p {
    color: #A1A1A1;
    padding-left: 0px;
}

.digital-trans-page-wrap .end-to-end-mobile-wrap-bg .choose-nav-wrap .nav-btn.prev-btn svg path {
    fill: #FFFFFF;
}

.complinece-images-wrap .security-images-wrap {
    width: 100%;
}

.complince-practices-wrap .ai-tech-content .row.headings-cards {
    margin-bottom: 30px;
}

.complince-practices-wrap .ai-tech-content .row.headings-cards p {
    max-width: 100%;
    margin: 0px auto;
}

.digital-user-features-tabs {
    position: relative;
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);
    margin-bottom: 80px;
}

.digital-user-features-tabs .sub-heading {
    color: #fff;
}

.digital-user-features-tabs .sub-desc.mb-0 {
    color: #B6B6B6;
}

.digital-user-features-tabs .trusted-content-wrap .trusted-tab-content-wrap {
    background: transparent;
    box-shadow: none;
}

.digital-user-features-tabs .trusted-content-wrap .trusted-tab-content-wrap .trusted-tab-pane h3,
.digital-user-features-tabs .user-features-tabs .trusted-tab-text ul li p {
    color: white;
}

.digital-user-features-tabs .trusted-content-wrap .trusted-tab-content-wrap .trusted-tab-pane p {
    color: #D4D4D4;
}

.end-to-end-mobile-wrap .owl-carousel .owl-item {
    padding-left: 3px;
}

.common-service-wrap .common-service-box ul li {
    align-items: center;

}

.common-service-wrap .common-service-box>p {
    min-height: 80px;
}

.common-service-wrap .common-service-box ul li {
    position: relative;
    display: block;
    padding-left: 50px;
}

.common-service-wrap .common-service-box:hover ul li p {
    color: #FFFFFF;
}

.common-service-wrap .common-service-box ul li svg {
    position: absolute;
    left: -5px;
    top: -1px;
    width: 32px;
    height: 32px;

}

.common-service-wrap .common-service-box:hover ul li svg path {
    fill: #FFFFFF;
}

.common-service-wrap .common-service-box:hover {
    border-color: #ffffff !important;
}

.common-service-wrap .common-service-box .common-btn {
    text-align: center;
    width: 100%;
    justify-content: center;
}

.common-service-wrap .common-service-box:hover .common-btn {
    background: #FFFFFF;
    color: #2087F0;
}

/* Media Query for Real Estate page start here */

/* 1720px breakpoint */
@media (max-width: 1720px) {}

/* 1680px breakpoint */
@media (max-width: 1680px) {}

/* 1480px breakpoint */
@media (max-width: 1480px) {
    .looking-banner-wrap{
    margin-top: 60px;
}
    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li p {

        font-size: 16px;

    }

    .common-service-wrap .common-service-box ul li {
        padding-left: 42px;
    }

    .transform-industires-growth .common-card-box .card-heading .transform-industires-growth .common-card-box .card-heading h3 {
        font-size: 20px;

    }

    .digital-trans-page-wrap .looking-banner-wrap.build-banner-1 {
        padding-bottom: 60px;
    }

    .digital-trans-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .digital-trans-page-wrap .end-to-end-mobile-wrap-bg,
    .digital-user-features-tabs {
        margin-bottom: 60px;
    }
}

/* 1380px breakpoint */
@media (max-width: 1380px) {
    .looking-banner-wrap{
    margin-top: 50px;
}
    .custom-telemedicine-app-health .row.headings-cards {
        margin-bottom: 20px;
    }

    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul {

        grid-template-columns: repeat(1, 1fr);

        margin: 20px 0;
    }
}

@media (max-width: 1280px) {
    .digital-trans-page-wrap .ai-tech-content {
        max-width: 100%;
    }
}

/* 991px breakpoint - Tablet */
@media (max-width: 991px) {
    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li {
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li img {
        width: 20px;
        height: 20px;
    }

    .digital-trans-page-wrap .end-to-end-mobile-wrap-bg p {
        padding-left: 0px;
    }

    .digital-trans-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .digital-trans-page-wrap .end-to-end-mobile-wrap-bg,
    .digital-user-features-tabs {
        margin-bottom: 40px;
    }

    .ai-model-tech-wrap.why-choose-section.ai-solution-wrap.end-to-end-mobile-wrap .common-btn {
        margin: 0 auto 40px auto;
        display: table;
    }

    .key-feature-right .row .col-6 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-bottom: 15px;
    }

    .key-feature-wrap .common-tab-sections .nav.nav-tabs {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /* For common-cards style  */


    .digital-trans-page-wrap .gen-acc-item,

    .digital-trans-page-wrap .eco-accordion,

    .digital-trans-page-wrap .technologies-ecosystem-wrap .tabs-list-box {

        border-radius: 20px;
    }

    .technologies-ecosystem-wrap .tabs-list-box {
        padding: 10px;
    }

    .transform-industires-growth {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 20px;
    }

    .digital-trans-page-wrap .transform-industires-growth .common-card-box .card-heading img {
        width: 28px;
        height: 28px;
    }

    .transform-industires-growth .common-card-box .card-heading {
        align-items: center;
    }

    .transform-industires-growth .common-card-box p,
    .transform-industires-growth .common-card-box ul li {
        font-size: 16px;
    }

    .transform-industires-growth .common-card-box ul li.heading-list {
        margin-bottom: 10px;
    }

    .transform-industires-growth .common-card-box .card-heading h3 {
        font-size: 20px;

    }

    .digital-trans-page-wrap .trusted-header.row.mb-5 {
        margin-bottom: 20px !important;
    }

    .digital-trans-page-wrap .looking-banner-wrap.build-banner-1 {
        padding-bottom: 40px;
    }

    .digital-trans-page-wrap .services-content-wrap img {
        margin-bottom: 0px;
    }

    .digital-trans-page-wrap .tech-sticky-content .sub-desc {
        margin: 20px 0px 30px 0px;
    }

    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul {
        grid-template-columns: repeat(1, 1fr);
        margin: 20px 0 40px 0;
    }

    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li img {
        position: relative;
        top: -2px;
    }

    .digital-trans-page-wrap .user-features-tabs .trusted-tab-text ul li p {
        margin-bottom: 0;
        font-size: 16px;

    }

    .digital-trans-page-wrap .build-smater-banner.build-banner-1 .gen-cta-banner-inner,
    .digital-trans-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .digital-trans-page-wrap .build-smater-banner.build-banner-3 .gen-cta-banner-inner {
        background-size: cover;
        background-position: center;
        border-radius: 20px;
    }

    .digital-trans-page-wrap .development-services-section .sub-desc {
        margin-bottom: 20px;
        margin-top: 25px;
    }


    .digital-trans-page-wrap .stats-cta-mobile .stats-cta-bottom.row {
        margin-top: 10px;
    }

    #aiSolutionCarousel2 .owl-item .item {
        padding-left: 3px;
    }
    .looking-banner-wrap{
    margin-top: 40px;
}



}


@media (max-width:767px){
    .digital-user-features-tabs {
        margin-bottom: 30px;
    }
    .looking-banner-wrap{
    margin-top: 30px;
}
}
/* 480px breakpoint - Small Mobile */
@media (max-width: 480px) {}

/* Media Query for Real Estate page end here */